<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="mail">
        <source>Mail</source>
        <target state="translated">Correo electrónico</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="postfix">
        <source>postfix</source>
        <target state="translated">postfix</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mynetworks">
        <source>My networks</source>
        <target state="translated">Mis redes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="relayhost">
        <source>Relay host</source>
        <target state="translated">Relevo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="messagesizelimit">
        <source>Maximum mail size (MB)</source>
        <target state="translated">Límite máximo del tamaño (MB) del correo-electrónico</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidMessageSizeLimit">
        <source>Invalid maximum mail size</source>
        <target state="translated">Capacidad máxima invalida</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="proxyTab">
        <source>Reverse Proxy</source>
        <target state="translated">Invertir Proxy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nginx">
        <source>Nginx</source>
        <target state="translated">Nginx</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="swPassword">
        <source>Setup wizard password</source>
        <target state="translated">Configuración de la contraseña del asistente</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easTab">
        <source>EAS Server</source>
        <target state="translated">EAS Servidor</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easSyncPerms">
        <source>Default sync perms</source>
        <target state="translated">Perms de sincronización predeterminados</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easSyncUnknown">
        <source>Allow unknown devices</source>
        <target state="translated">Permitir dispositivos desconocidos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easPushSettings">
        <source>Push settings</source>
        <target state="translated">Push configuración</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easMinHeartbeat">
        <source>Min push timeout (seconds)</source>
        <target state="translated">Tiempo de espera mínimo de empuje (segundos)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easMaxHeartbeat">
        <source>Max push timeout (seconds)</source>
        <target state="translated">Tiempo de espera máximo de empuje (segundos)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authTab">
        <source>Authentication</source>
        <target state="translated">Autentificación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authTypeChoice">
        <source>Authentication choice</source>
        <target state="translated">Elección de autenticación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authType">
        <source>Authentication</source>
        <target state="translated">Autenticación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authInternal">
        <source>Internal</source>
        <target state="translated">Interno</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authCAS">
        <source>CAS</source>
        <target state="translated">CAS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authKerberos">
        <source>Kerberos</source>
        <target state="translated">Kerberos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authParameters">
        <source>Authentication parameters</source>
        <target state="translated">Parámetros de autenticación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="casUrl">
        <source>CAS server URL</source>
        <target state="translated">CAS servidor URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="casDomain">
        <source>BlueMind domain where CAS authentication is active</source>
        <target state="translated">Dominio BlueMind donde la autenticación CAS está activa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbAdDomain">
        <source>Active Directory domain</source>
        <target state="translated">Dominio de Active Directory</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbAdIp">
        <source>Active Directory external IP</source>
        <target state="translated">IP externa de Active Directory</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbDomain">
        <source>BlueMind domain where Kerberos authentication is active</source>
        <target state="translated">Dominio BlueMind donde la autenticación Kerberos está activa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbKeyUpload">
        <source>Active Directory keytab file</source>
        <target state="translated">Archivo de tabla de claves de Active Directory</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartHps">
        <source>Restart HPS</source>
        <target state="translated">Reiniciar HPS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartHpsMsg">
        <source>You must restart bm-hps to modify authentication parameters. <b>It will disconnect all users !</b> <ul><li>''OK'' -&gt; this will restart bm-hps for you right now </li> <li>''Cancel'' -&gt; you prefer restarting it manually later </li></ul></source>
        <target state="translated">Debe reiniciar bm-hps para modificar los parámetros de autenticación. <b> ¡Desconectará a todos los usuarios! </b> <ul> <li> '' OK '' -&gt; esto reiniciará bm-hps ahora mismo </li> <li> '' Cancelar '' -&gt; prefiere reiniciarlo manualmente más tarde </li> </ul></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartingHps">
        <source>Restarting HPS...</source>
        <target state="translated">Reinicio de HPS ...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartingHpsMsg">
        <source>We are currently restarting HPS for you. <br/>You will be automatically redirected to the authentication panel.</source>
        <target state="translated">Actualmente estamos reiniciando HPS para usted. <br/> Serás redirigido automáticamente al panel de autenticación.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="needToRestartHps">
        <source>HPS needs to be restarted</source>
        <target state="translated">HPS debe reiniciarse</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="detachedAttachments">
        <source>FIXME MISSING</source>
        <target state="translated">FIXME FALTA</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cyrus">
        <source>Retention</source>
        <target state="needs-translation">Cyrus</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cyrusMaxChild">
        <source>Max child</source>
        <target state="translated">Max niño/a</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cyrusRetention">
        <source>Retention time (days) of expunged mails</source>
        <target state="translated">Tiempo de retención (días) de correos borrados</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archive">
        <source>Mail storage tiering</source>
        <target state="needs-translation">Archivo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveEnabled">
        <source>Tiering mode</source>
        <target state="needs-translation">Modo de archivo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveDays">
        <source>Retention (days)</source>
        <target state="translated">Retención (días)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveSizeThreshold">
        <source>Message size threshold (MB)</source>
        <target state="translated">Umbral de tamaño de mensaje (MB)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3EndpointAddress">
        <source>Endpoint Address</source>
        <target state="translated">Dirección de punto final</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3Region">
        <source>Region</source>
        <target state="translated">Región</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3AccessKey">
        <source>Access Key</source>
        <target state="translated">Llave de acceso</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3SecretKey">
        <source>Secret Key</source>
        <target state="translated">Llave secreta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3BucketName">
        <source>Bucket Name</source>
        <target state="translated">Nombre de la cubeta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindNone">
        <source>None</source>
        <target state="translated">Ninguno</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindCyrus">
        <source>Integrated tiering</source>
        <target state="needs-translation">Archivo nativo de Cyrus</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindS3">
        <source>S3 Object Store</source>
        <target state="translated">Almacén de objetos S3</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindScalityRing">
        <source>ScalityRing</source>
        <target state="translated">ScalityRing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="sdsBackupRetentionDays">
        <source>SDS backup retention time (in days)</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="sdsBackupRetentionDaysTooltip">
        <source>A remove delay (in days) can be applied when a mail is expunged. This delay is required because backups are using the same store. Configure it as high as your oldest backup. A value of 0 days disables the removal of any message in the object store. </source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
